@charset "utf-8";

/*--------------------------------
TOPページ内共通パーツ
--------------------------------*/
.list_link {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	width: 80%;
}
.list_link li {
	margin: 45px 3% 0;
	width: 27%;
	border-bottom: 1px solid #000;
}
.list_link li a {
	display: block;
	position: relative;
	padding: 30px 0;
	text-align: left;
	line-height: normal;
}
.list_link li a:before {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 150%;
	content: ">";
	transform: translateY(-50%);
}
.list_link li a:hover {
	opacity: 0.6;
}

/*--------------------------------
TOP
--------------------------------*/
.top_movie {
	position: relative;
	margin: 0 auto;
}
.top_movie .movie {
	margin: 0 auto;
	width: 50%;
}
.top_movie .movie video {
	width: 100%;
}
.top_movie .logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}

/*--------------------------------
intro
--------------------------------*/
.intro {
	margin: 150px auto 0;
}
.intro p {
	line-height: 2.2;
}
.intro img {
	margin: 150px auto 0;
}

/*--------------------------------
what
--------------------------------*/
#what {
	padding: 180px 0 0;
}
#what .inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 100px auto 0;
}
#what .inner div {
	width: 100%;
}
#what .inner div:nth-child(2) {
	order: 3;
	margin: 200px 2% 0 4%;
	width: 44%;
}
#what .inner div:nth-child(3) {
	order: 2;
	margin: 30px auto 0;
}
#what .inner div:nth-child(4) {
	order: 5;
	margin: 170px auto 0;
}
#what .inner div:nth-child(5) {
	order: 4;
	margin: 200px 4% 0 2%;
	width: 44%;
}
#what .inner div:nth-child(2) img,
#what .inner div:nth-child(5) img {
	width: 100%;
}
#what .inner div p {
	margin: 0 auto;
	min-width: 1100px;
	width: 50%;
	text-align: left;
}

/*--------------------------------
works
--------------------------------*/
#works {
	margin: 170px auto 0;
	padding: 180px 0 0;
}
#works .slider {
	margin: 100px auto 0;
}
#works .slider .box {
	padding: 0 0.5%;
}
#works .slider .box a {
	display: block;
	position: relative;
	padding: 0 0 1.4em;
	height: 100%;
	text-align: left;
}
#works .slider .box a:hover {
	opacity: 0.6;
}
#works .slider .box img {
	width: 100%;
	box-shadow: 0 0 5px 1px rgba(0,0,0,0.3);
}
#works .slider .box h3 {
	margin: 20px auto 0;
}
#works .slider .box p {
	margin: 13px auto 0;
	font-size: 80%;
}
#works .slider .box .more {
	position: absolute;
	bottom: 0;
	left: 0;
}

/*----- slider theme 上書き -----*/
#works .slick-track {
	display: flex;
}
#works .slick-slide {
	height: auto !important;
}
#works .slick-dots li button:before {
	font-size: 25px;
}
#works .slick-dots {
	bottom: -50px;
}

/*--------------------------------
job
--------------------------------*/
#job {
	margin: 170px auto 0;
	padding: 180px 0 0;
}
#job .title p {
	margin: 10px auto 0;
	text-align: center;
}
#job .list_link {
	margin: 110px auto 0;
}
#job .list_link:after{
  content:"";
  display: block;
  width:33%;
}

/*--------------------------------
entry
--------------------------------*/
.entry {
	margin: 300px auto 0;
}

/*--------------------------------
staff
--------------------------------*/
#staff {
	margin: 300px auto 0;
}
#staff .staff_movie {
	position: relative;
	margin: 150px auto 0;
	width: 50%;
}
#staff .staff_movie video {
	width: 100%;
}
#staff .staff_movie .movie_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70%;
	transform: translateY(-50%) translateX(-50%);
}

/*--------------------------------
about
--------------------------------*/
#about {
	margin: 350px auto 0;
}
#about .list_link li a::before {
	color: #c74e4e;
}
#about .list_link {
		justify-content: center;
	}

/*--------------------------------
sns
--------------------------------*/
#sns {
	margin: 180px auto 0;
	padding: 170px 0 300px;
}
#sns .inner {
	display: flex;
	justify-content: center;
	text-align: left;
}
#sns .inner div {
	margin: 0 4%;
}
#sns .inner p {
	position: relative;
	margin: 50px auto 0;
	padding: 9px 0 0 70px;
	font-size: 120%;
}
#sns .inner p:first-child {
	margin: 0 auto 0;
}
#sns .inner p:before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
	content: "";
}
#sns .inner .icon_aim:before {
	background: url(../images/icon_aim.png) center center / 80% auto no-repeat;
}
#sns .inner .icon_insta:before {
	background: url(../images/icon_insta.png) center center / contain no-repeat;
}
#sns .inner a:hover {
	opacity: 0.6;
}

@media screen and (max-width:767px) {
	/*--------------------------------
    TOPページ内共通パーツ
    --------------------------------*/
	.list_link {
		justify-content: flex-start;
		width: 80%;
	}
	.list_link li {
		display: flex;
		align-items: center;
		margin: 20px 0 0;
		width: 45%;
	}
	.list_link li:nth-child(odd) {
		margin-right: 10%;
	}
	.list_link li a {
		box-sizing: border-box;
		padding: 20px 20px 20px 0;
		width: 100%;
	}
	.list_link li a:before {
		font-size: 120%;
	}

	/*--------------------------------
    TOP
    --------------------------------*/
	.top_movie {
		margin: 0 auto;
	}
	.top_movie .movie {
		width: 100%;
	}
	.top_movie .scroll {
		position: absolute;
		right: 0;
		bottom: 5%;
		left: 0;
		margin: 0 auto;
		width: 22%;
	}
    .top_movie .logo {
        top: 47%;
    }

	/*--------------------------------
    intro
    --------------------------------*/
	.intro {
		margin: 90px auto 0;
	}
	.intro p {
		margin: 0 auto;
		width: 75%;
		font-size: 140%;
	}
	.intro img {
		margin: 90px auto 0;
		width: 100%;
		box-shadow: 0 3px 5px 0 rgba(0,0,0,0.15);
	}

	/*--------------------------------
    what
    --------------------------------*/
	#what {
		padding: 100px 0 0;
	}
	#what .inner {
		margin: 35px auto 0;
	}
	#what .inner div img {
		width: 100%;
		box-shadow: 0 3px 5px 0 rgba(0,0,0,0.15);
	}
	#what .inner div p {
		min-width: auto;
		width: 75%;
	}
	#what .inner div:nth-child(2) {
		order: 2;
		margin: 90px auto 0;
		width: 100%;
	}
	#what .inner div:nth-child(3) {
		order: 3;
		margin: 100px auto 0;
	}
	#what .inner div:nth-child(4) {
		order: 4;
		margin: 0 auto;
	}
	#what .inner div:nth-child(4) p {
		margin: 25px auto 0;
	}
	#what .inner div:nth-child(5) {
		order: 5;
		margin: 90px auto 0;
		width: 100%;
	}

	/*--------------------------------
    work
    --------------------------------*/
	#works {
		margin: 50px auto 0;
		padding: 100px 0 0;
	}
	#works .slider {
		margin: 80px auto 0;
	}
	#works .slider .box {
		padding: 0 0.8%;
	}

	/*--------------------------------
    job
    --------------------------------*/
	#job {
		margin: 80px auto 0;
		padding: 100px 0 0;
	}
	#job .title p {
		margin: 6px auto 0;
	}
	#job .list_link {
		margin: 40px auto 0;
	}

	/*--------------------------------
    entry
    --------------------------------*/
	.entry {
		margin: 170px auto 0;
	}

	/*--------------------------------
    staff
    --------------------------------*/
	#staff {
		margin: 150px auto 0;
	}
	#staff .staff_movie {
		margin: 70px auto 0;
		width: 100%;
	}
	#staff .staff_movie .movie_logo {
		width: 80%;
	}

	/*--------------------------------
    about
    --------------------------------*/
	#about {
		margin: 170px auto 0;
	}
	#about .list_link {
		justify-content: center;
	}
	#about .list_link li:nth-child(odd) {
		margin-right: 0;
	}

	/*--------------------------------
    sns
    --------------------------------*/
	#sns {
		margin: 100px auto 0;
		padding: 100px 0 150px;
	}
	#sns .inner p {
		margin: 20px auto 0;
		padding: 5px 0 0 40px;
		font-size: 90%;
	}
	#sns .inner p:before {
		width: 25px;
		height: 25px;
	}
}